#!/bin/sh
echo 'name: regex-posix
version: 0.95.1
id: regex-posix-0.95.1-e163b83fd60599d787395552913f34a5

license: BSD3
copyright: Copyright (c) 2007-2010, Christopher Kuklewicz
maintainer: TextRegexLazy@personal.mightyreason.com
stability: Seems to work, passes a few tests
homepage: http://sourceforge.net/projects/lazy-regex
package-url: http://code.haskell.org/regex-posix/
synopsis: Replaces/Enhances Text.Regex
description: The posix regex backend for regex-base
category: Text
author: Christopher Kuklewicz
exposed: True
exposed-modules: Text.Regex.Posix Text.Regex.Posix.Wrap
                 Text.Regex.Posix.String Text.Regex.Posix.Sequence
                 Text.Regex.Posix.ByteString Text.Regex.Posix.ByteString.Lazy
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-posix-0.95.1
library-dirs: /usr/local/lib/ghc-7.4.1/cabal/regex-posix-0.95.1
              /usr/local/lib
hs-libraries: HSregex-posix-0.95.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.4.0.0-0b32f6f98c0297dbb0e5cfc0087bd1f0
         base-4.5.0.0-1a022b3476300ed3e5bfdd46dd7221d0
         bytestring-0.9.2.1-e2bcd9910229fcb291a3a8dd6f79f7fe
         containers-0.4.2.1-7c54595400348f577b3b4a45691c5afd
         regex-base-0.93.2-f7342f5bd29b261a57475c6a8a337ab0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.1/cabal/regex-posix-0.95.1/html/regex-posix.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.1/cabal/regex-posix-0.95.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
